- author: []
  check: []
  component: []
  contact: []
  description: null
  discover-phase: default-0
  duration: 30m
  enabled: true
  environment:
    PODMAN: /usr/bin/podman
    QUADLET: /usr/libexec/podman/quadlet
    RELEASE_TESTING: 'True'
    ROOTLESS_USER: fedora
  framework: shell
  id: null
  link: []
  manual: false
  name: /test/tmt/system/local-rootless
  order: 50
  path: /default-0/tests/test/tmt
  recommend: []
  require:
  - podman-tests
  - psmisc
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources:
  - /var/ARTIFACTS/work-local-rootlessa_2kq5lh/plans/system/local-rootless/discover/default-0/tests/test/tmt/system.fmf
  summary: rootless test
  tag:
  - local
  - rootless
  test: bash ./system.sh rootless
  tier: null
  tty: false
  where: []
